package com.kcim.service;


import com.kcim.web.request.ChildColumnRequest;

/**
 * 成本报表子列定义
 *
 * @author Wang.YS
 * @date 2023-11-01 13:40:48
 */
public interface CostChildColumnService  {

    void addChildColumn(ChildColumnRequest childColumn);

    Object getChildColumnList(Long columnCode);
}

